## budgie-desktop-view 1.1.1

=== debian/changelog ===
budgie-desktop-view (1.1.1-1) unstable; urgency=medium

  * New upstream release
    - Check if a desktop item is a special item before attempting to trash it

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Jan 2021 22:15:13 +0000

budgie-desktop-view (1.1-1) unstable; urgency=medium

  * New upstream release
    - Implemented Drag & Drop support.
    - Implemented keyboard-based navigation using arrow keys.
    - Implemented right-click Move to Trash option for items where applicable.
    - Implemented a max-thumbnail-size option to increase the size of the files
      to make thumbnails for. Changed default from 1MB to 10MB.
    - Fix segfault when failing to acquire mount or volume UUIDs.
    - Implemented dismissing of Raven when clicking on Budgie Desktop View.
  * Packaging Changes:
    - control: fix spurious character in vcs-git
    - regenerate man-page without texinfo via help2man --no-info

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Dec 2020 18:30:44 +0000

budgie-desktop-view (1.0.2-1) unstable; urgency=medium

  * Initial Release (Closes:#976649)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 06 Dec 2020 12:03:47 +0000
