=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/getsolus/budgie-desktop-view/releases .*/budgie-desktop-view-v([0-9.]+)\.tar\.xz
