## budgie-desktop-view 1.2

=== debian/changelog ===
budgie-desktop-view (1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ David Mohammed ]
  * New upstream release
    Fix launching of some file types.
    Schema change / rebrand from us.getsol to org.buddiesofbudgie
    Updated to use Budgie Control Center
  * Drop existing patches since included in the new release
  * d/manpage Rename man-page to reflect upstream new name

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 06 Mar 2022 20:27:48 +0000

budgie-desktop-view (1.1.1-2) unstable; urgency=medium

  * Bug fix
    - Change from gnome-control-center to budgie-control-center
      0001-Update-to-Budgie-Control-Center.patch
  * Packaging Changes
    - control: change Homepage to new upstream
    - control: Bump StandardsVersion; no changes required
    - watch: change watch to new upstream
    - copyright: Bump copyright years, change to new upstream details

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 18 Feb 2022 11:32:28 +0000
