## budgie-desktop-view 1.2.1

=== debian/changelog ===
budgie-desktop-view (1.2.1-1) unstable; urgency=medium

  * New upstream release
    Handle the new Budgie Desktop Settings desktop file naming
    Drop -Werror, use werror in Meson project
    Use arrow instead of HAND1.
    Implement translations support
  * Packaging Changes
    copyright: bump year
    control: update StandardVersion; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 10 Feb 2023 19:27:39 +0000

budgie-desktop-view (1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtk-3-dev.
  * Update standards version to 4.6.1, no changes needed.

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Jan 2023 19:34:49 +0000
