## budgie-desktop-view 1.3

=== debian/changelog ===
budgie-desktop-view (1.3-2) unstable; urgency=medium

  * d/rules Disable werror; latest meson/valac now treat transpiled C code
    warnings as errors (Closes: #1067355)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 Mar 2024 21:40:52 +0000

budgie-desktop-view (1.3-1) unstable; urgency=medium

  * New upstream released
    Hover selection should now be a bit more obvious, with refinement to
    label text color and shadows.
    Set a loading cursor while waiting for an application
    to respond to a request for launch. This is beneficial for some
    applications that may take a while to start.
    Fixed Budgie Desktop View position / geometry not updating based in root
    window workarea changes. In human language, this means that Budgie
    Desktop View should now longer get overlapped by panels.
    Created a shared application launch context in our "unified props" so we
    can avoid creating that every time we perform a launch.
    Focus on first visible item on arrow key press instead of just first
    flexbox child
    Don't require Nautilus as trash handler
    Use explicit target directory for meson post install update-desktop-database
    Updated translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 17 Oct 2023 20:28:03 +0100
