=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  debhelper (>= 13),
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.64),
- libgtk-3-dev (>= 3.24.0),
+ libgtk-3-dev,
  meson,
  valac (>= 0.48.0),
  intltool
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-view/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-view.git -b debian
 Homepage: https://github.com/buddiesofbudgie/budgie-desktop-view
