=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
- debhelper (>= 13),
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.64),
  libgtk-3-dev,
  meson,
  valac (>= 0.48.0),
- intltool
-Standards-Version: 4.6.2
+ intltool,
+ libxfce4windowing-0-dev,
+ libgtk-layer-shell-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-view/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-view.git -b debian
 Homepage: https://github.com/buddiesofbudgie/budgie-desktop-view
-Rules-Requires-Root: no
 
 Package: budgie-desktop-view
 Architecture: any
