## budgie-desktop-view 10.10~preview.2

=== debian/changelog ===
budgie-desktop-view (10.10~preview.2-1) experimental; urgency=medium

  * New upstream release 
    fix: Adapt to new BCC desktop file name
    fix: Add 20px spacing to allow the icon label not to overlap the left/right
    fix: Resolve icons display after a wallpaper change
    feat: Add support for xfce4-terminal

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Dec 2025 20:14:12 +0000

budgie-desktop-view (10.10~preview.1-1) experimental; urgency=medium

  * New upstream release
    - wayland compatible release for budgie-desktop 10.10
  * d/control add B/D on libxfce4windowing and gtk-layer-shell
    remove obsolete debhelper B/D
    remove obsolete rules-requires-root
    Bump StandardsVersion - no additional changes required
  * d/watch update to accommodate preview upstream name

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 19 Dec 2025 22:59:21 +0000
