## budgie-desktop-view 10.10.1

=== debian/changelog ===
budgie-desktop-view (10.10.1-1) experimental; urgency=medium

  * New upstream release
    Add drag-drop and move capabilities to our desktop icons implementation
    Allow multiple items to be opened
  * Drop existing patches since these are included with this release

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Feb 2026 13:21:01 +0000
